body {
	background-image: url("assets/bgBig.jpg");
}

.hImg {
	display: block;
	margin: auto;
	width: 128px;
	height: 116px;
}

/* Border with Radius */
.bwithr {
	border: 2px solid;
	border-radius: 10px;
}

.items {
	font-weight: bold;
}

.iImg > img {
	max-height: 60px;
}

.iLevel {
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.iLevel > input {
	width: 100%;
}

.iFactor {
	line-height: 60px;
}

.iFactorTH {
	line-height: 25px;
}

.iFactorWrkr {
	line-height: 40px;
}

.analyzeBtn {
	width: 100%;
	border-radius: 8px;
}

.comment-section {
	padding-top: 20px;
}

.comment {
	margin: 4px 0;
	border: 1px solid #ccc;
	border-radius:10px;
	padding: 10px;
}